/*     89861 : 이미지 리스트      */
.img_tile__89861__ {overflow:hidden}
.img_tile__89861__ .img_inner {margin:0 -5px}
.img_tile__89861__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__89861__ * {box-sizing:border-box}
.img_tile__89861__ .item {float:left;position:relative;padding:5px}
.img_tile__89861__ .item .item_inner {display:block;overflow:hidden;border-radius:10px;background:#ffffff}
.img_tile__89861__ .figure {display:block}
.img_tile__89861__ .figure img {width:100%;vertical-align:bottom, overflow: hidden; transition: all 0.6s}
.img_tile__89861__ .img_inner>div:hover .figure img {transform: scale(1.15)}
.img_tile__89861__ .img_inner>div:hover .caption:before {margin-bottom:20px;transition: all 0.4s; opacity:0}
.img_tile__89861__ .caption {display:block;position:relative;padding:12px 6px}
.img_tile__89861__ .caption:before {
	content:'';position:absolute;bottom:-20px;left:50%;z-index:1;margin-left:-10px;border-width:10px;border-style:solid;border-color:#ffffff transparent transparent transparent; transition: all 0.8s
}
.img_tile__89861__ .caption > span {display:block;text-align:left}
.img_tile__89861__ .caption > span.subject {font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__89861__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__89861__ .item {width:100%}
.col_m_2__89861__ .item {width:50%}
.col_m_3__89861__ .item {width:33.3334%}
.col_m_4__89861__ .item {width:25%}
.col_m_1__89861__ .item,
.col_m_2__89861__ .item2n,
.col_m_3__89861__ .item3n,
.col_m_4__89861__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__89861__ .img_inner {margin:0 -10px}
	.img_tile__89861__ .item {padding:10px}
	.img_tile__89861__ .caption {padding:20px 10px}
	.img_tile__89861__ .caption:before {bottom:-30px;margin-left:-15px;border-width:15px}
	.img_tile__89861__ .caption > span.subject {font-size:16px}
	.img_tile__89861__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__89861__ .item,
	.col_m_2__89861__ .item2n,
	.col_m_3__89861__ .item3n,
	.col_m_4__89861__ .item4n {clear:none}

	.col_t_1__89861__ .item {width:100%}
	.col_t_2__89861__ .item {width:50%}
	.col_t_3__89861__ .item {width:33.3334%}
	.col_t_4__89861__ .item {width:25%}
	.col_t_5__89861__ .item {width:20%}
	.col_t_6__89861__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__89861__ .img_inner {margin:0 -15px}
	.img_tile__89861__ .item {padding:15px}
	.img_tile__89861__ .caption {padding:25px 20px}
	.img_tile__89861__ .caption:before {bottom:-40px;margin-left:-20px;border-width:20px}
	.img_tile__89861__ .caption > span.subject {font-size:19px;letter-spacing:-.05em}
	.img_tile__89861__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__89861__ .item,
	.col_t_2__89861__ .item2n,
	.col_t_3__89861__ .item3n,
	.col_t_4__89861__ .item4n,
	.col_t_5__89861__ .item5n,
	.col_t_6__89861__ .item6n {clear:none}

	.col_pc_1__89861__ .item {width:100%}
	.col_pc_2__89861__ .item {width:50%}
	.col_pc_3__89861__ .item {width:33.3334%}
	.col_pc_4__89861__ .item {width:25%}
	.col_pc_5__89861__ .item {width:20%}
	.col_pc_6__89861__ .item {width:16.6666%}
}

/*     91121 : 타이틀 텍스트      */
.title__91121__ {font-size:0}
.title__91121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:0.15em;line-height:1.4em;
}
.title__91121__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__91121__.style_top p {padding-top:10px}
.title__91121__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__91121__.style_right p {padding-right:14px}
.title__91121__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__91121__.style_bottom p {padding-bottom:12px}
.title__91121__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__91121__.style_left p {padding-left:14px}
.title__91121__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__91121__.style_circle1 p {padding-left:18px}
.title__91121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__91121__.style_circle2 p {padding-left:18px}
.title__91121__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

/*     91141 : 제품소개 - 앨범형 B      */
.pm-product_album2__91141__ * {box-sizing:border-box}
.pm-product_album2__91141__ a {display:block;color:#333}
.pm-product_album2__91141__ ul {margin:0;padding:0;list-style:none}
.pm-product_album2__91141__ ul:after {content:'';display:block;clear:both}
.pm-product_album2__91141__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-product_album2__91141__ ul li {float:left;position:relative}
.pm-product_album2__91141__ ul li > a,
.pm-product_album2__91141__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-product_album2__91141__ .figure {max-width:240px;margin:0 auto;box-sizing:border-box}
.pm-product_album2__91141__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-product_album2__91141__ .figure img {display:block;margin:0 auto}

.pm-product_album2__91141__ dl {max-width:240px;margin:0 auto;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:left;box-sizing:content-box}
.pm-product_album2__91141__ dl dt span {display:block;padding:5px 0 0}
.pm-product_album2__91141__ dl dd {margin:0}
.pm-product_album2__91141__ dl dd span {display:block;padding:2px 0 0}
.pm-product_album2__91141__ dl .goods_name {overflow:hidden;max-height:48px;font-size:13px;color:#333}
.pm-product_album2__91141__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-product_album2__91141__ dl .price {font-size:14px;font-weight:bold;color:#333}
.pm-product_album2__91141__ dl .soldout {font-size:13px;color:#c40000}

.pm-product_album2__91141__ ul li:hover .figure > div {padding:0;border:2px solid #ccc}
.pm-product_album2__91141__ ul li:hover .btns {display:block}

.pm-product_album2__91141__ .btns {display:none;position:absolute;right:0;bottom:0;left:0;padding:6px;font-size:0;text-align:right}
.pm-product_album2__91141__ .btns a {display:inline-block;overflow:hidden;width:36px;height:36px;opacity:.8;border:1px solid #bbb;border-left-width:0;background-color:#ccc;background-repeat:no-repeat;background-position:center center;text-indent:-9999px}
.pm-product_album2__91141__ .btns a:hover {opacity:1}
.pm-product_album2__91141__ .btns a:first-child {border-color:#9b1619;border-left-width:1px;background-color:#c40000}
.pm-product_album2__91141__ .icon_view {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_view.png)}
.pm-product_album2__91141__ .icon_cart {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_cart.png)}
.pm-product_album2__91141__ .icon_jjim {background:url(/img_up/shop_pds/aramskin/goods_icon/icon_jjim.png)}
.pm-product_album2__91141__ .icon_buy {display:none !important;background:url(/img_up/shop_pds/aramskin/goods_icon/icon_buy.png)}

/*     91120 : 이미지      */
.img__91120__ {max-width:100%}
.img__91120__ * {box-sizing:border-box}
.img__91120__ a {display:block;vertical-align:top}
.img__91120__ img {width:200px;vertical-align:top}

/*     91108 : 최근 게시글 - 목록형      */
.pm-board_list__91108__ {padding:0;}
.pm-board_list__91108__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__91108__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__91108__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__91108__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__91108__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__91108__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__91108__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__91108__ ul li {padding-bottom: 10px;}
.pm-board_list__91108__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__91108__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__91108__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__91108__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__91108__ .comment {font-weight:normal;color:#888}
.pm-board_list__91108__ .new_icon {margin-left:5px}
.pm-board_list__91108__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__91108__.date_show ul li a {padding-right:80px}
.pm-board_list__91108__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__91108__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__91108__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__91108__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__91108__ .title p {font-size:24px}
}


